Mojolicious-Plugin-Human

Errors

Mojolicious-Plugin-Human-0.3 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_specLicense 'Perl' is invalid (license) [Validation: 1.4]
missing_build_prereqsList-MoreUtils,Mail-RFC822-Address,Test-Compile